/*******************************************/
/* RD-Arma2_OA Style.css (Xtreme v2.0.9.x) */
/*******************************************/


/*********/
/* FONTS */
/*********/
@font-face {
	font-family: Calibri;
	src: local(Calibri), url('../style/fonts/Calibri.ttf');
	font-weight: normal;
}

/**************/
/* TEXT LINKS */
/**************/
A:link {
	font-size: 12px;
	color: #a1a1a1;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}
A:visited {
	font-size: 12px;
	color: #a1a1a1;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}
A:active {
	font-size: 12px;
	color: #a1a1a1;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}
A:hover {
	font-size: 12px;
	color: #ffffff;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}
A:focus {
	outline:none;
}
object {
	outline: none;
}

/**************/
/* BODY COLOR */
/**************/
body {
	font-size: 12px;
	cursor: default;
	color: #9f9f9f;
	background: url('../style/images/CamoBg.jpg') repeat fixed;
/*	background-color: #050505;*/
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/****************/
/* HEADER ITEMS */
/****************/
.wrapLogo {
	background: url('../images/HDR/Text_Logo.png') no-repeat center;
	height: 90px;
	margin-top: -20px;
	margin-left: 0px;
}



/***********************/
/* TEXT AREA INPUT BOX */
/***********************/
TEXTAREA {
	background-image: url('../images/input.gif');
	background-repeat: repeat-x;
	background-color: #2d2f31;
	border-top: #2A2A2A 1px solid;
	border-bottom: #8A8A8A 1px solid;
	border-left: #2A2A2A 1px solid;
	border-right: #8A8A8A 1px solid;
	font-size: 12px;
	color: #ffffff;
}

P {
	font-size: 12px;
	color: #c3c3c3;
	line-height: 1.4;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}

/**************************************************************/
/* CHANGES COLORS FOR: MAIN MENU BLOCK, TABLES BOX, STORY BOX */
/**************************************************************/
table {
	font-size: 12px;
	color: #b97d09;
	font-family: arial, helvetica, verdana, sans-serif;
	text-decoration: none;
}

TD.content {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-family: arial, helvetica, verdana, sans-serif;
}

TD.extra {
	background-color: #090909;
	border-top: #161616 1px solid;
	border-bottom: #161616 1px solid;
	border-left: #161616 1px solid;
	border-right: #161616 1px solid;
}

/*********************/
/* HR RULE CODE LINE */
/*********************/
hr {
	border-left: 0px solid #202020;
	border-right: 0px solid #202020;
	border-top: 0px solid #202020;
	border-bottom: 1px solid #202020;
	height: 2px;
	width: 100%;
}

UL { list-style-type: square; }
.center { text-align: center; }
.justify { text-align: justify; }
.right { text-align: right; }

H1 {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: arial, helvetica, verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
}

.heading {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: arial, helvetica, verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
}

.heading1 {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: arial, helvetica, verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
}

/***************/
/* BLOCK TITLE */
/***************/
.blocktitle {
	font-weight: bold;
	font-size: 12px;
	color: #c4a663;
	font-family: arial, helvetica, verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
	text-shadow: 0px 0px 8px orange, 0px 0px 2px orange;
}

/***************/
/* STORY TITLE */
/***************/
.storytitle {
	font-weight: bold;
	font-size: 11px;
	color: #c4a663;
	font-family: arial, helvetica, verdana, sans-serif;
	letter-spacing: 0px;
	text-decoration: none;
	text-shadow: 0px 0px 8px orange, 0px 0px 2px orange;
}

select {
	color: #ffffff;
	font-size: 11px;
	font-family: arial, helvetica, verdana, sans-serif;
	background-color: #1c1d1f;
	border-top: #2A2A2A 1px solid;
	border-bottom: #8A8A8A 1px solid;
	border-left: #2A2A2A 1px solid;
	border-right: #8A8A8A 1px solid;
}

/************************/
/* TOP NAVIGATION LINKS */
/************************/
.navlinks			{ font-size: 12px; font-family: Arial; color: #b97d09; text-decoration: none; }
td.navlinks		{ font-size: 12px; font-family: Arial; color: #b97d09; text-decoration: none; }
a.navlinks			{ font-size: 12px; font-family: Arial; color: #b97d09; text-decoration: none; }
a.navlinks:link		{ font-size: 12px; font-family: Arial; color: #b97d09; text-decoration: none; }
a.navlinks:visited	{ font-size: 12px; font-family: Arial; color: #b97d09; text-decoration: none; }
a.navlinks:hover	{ font-size: 12px; font-family: Arial; color: #ffffff; text-decoration: none; }

/**************************/
/* CLEAR FLOATED ELEMENTS */
/**************************/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/**************************/
/* FOOTER COPYRIGHT POPUP */
/**************************/
.ftr                                        { font-size: 10px; color: #636363; }
.ftrmed                                     { font-size: 10px; color: #636363; }
.ftrsmall                                   { font-size: 10px; color: #636363; }
.ftr,.ftrmed,.ftrsmall                      { font-size: 10px; color: #636363; }
a.ftr,a.ftrgenmed,a.ftrsmall                { font-size: 10px; color: #636363; text-decoration: none; }
a.ftr:hover,a.ftrmed:hover,a.ftrsmall:hover { font-size: 10px; color: #b97d09; text-decoration: none; }

/*****************************/
/* COPYRIGHT AND BOTTOM INFO */
/*****************************/
.copyright { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #f9f9f9; }
a.copyright { font-size: 10px; color: #ffffff; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright:link { font-size: 10px; color: #f9f9f9; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright:active { font-size: 10px; color: #f9f9f9; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright:visited { font-size: 10px; color: #f9f9f9; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
a.copyright:hover { font-size: 10px; color: #b97d09; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }

/**********************/
/* COPYRIGHT BOX INFO */
/**********************/
.ftrboxcopyrights {
	font-size: 11px;
	color: #535353;
	font-family: arial, helvetica, verdana, sans-serif;
	padding-top: 4px;
}
.boxwidth {
	width: 256px;
	height: 0;
	padding-bottom: 16px;
}
.copyrightbgwidth {
	width: 248px;
	height: 0;
	padding-top: 0px;
	padding-right: 0px;
}
.copyrightbgtext {
	font-size: 11px;
	font-family: arial, helvetica, verdana, sans-serif;
	padding-right: 20px;
}

/*************/
/* INPUT BOX */
/*************/
input {
	background-image: url('../images/input.gif');
	background-repeat: repeat-x;
	background-color: #2d2f31;
	border-top: #2A2A2A 1px solid;
	border-bottom: #8A8A8A 1px solid;
	border-left: #2A2A2A 1px solid;
	border-right: #8A8A8A 1px solid;
	font-size: 12px;
	color: #b97d09;
}

input.noborder {
	color: #ffffff;
	font: 12px arial, helvetica, verdana, sans-serif;
	border-top: #ffffff 0px solid;
	border-bottom: #ffffff 0px solid;
	border-left: #ffffff 0px solid;
	border-right: #ffffff 0px solid;
}

/****************************************************/
/* BORDER LINE & BACKGROUND COLOR ROUND ENTIRE PAGE */
/****************************************************/
.bodyline	{ 
	background-color: #5c5c5c;
	border: 0px solid;
	border-color: #000000;
}

.tablein {
	border-top: #4F4F4F 1px solid;
	border-bottom: #898989 1px solid;
	border-left: #4F4F4F 1px solid;
	border-right: #898989 1px solid;
}

/***************************************/
/* OUTLINE ROUND THE MAIN FORUM TABLES */
/***************************************/
.forumline	{ 
	background: #535353;
	border-top: #282828 0px solid;
	border-bottom: #424258 0px solid;
	border-left: #282828 0px solid;
	border-right: #424258 0px solid;
}

.forumline2 { 
	height: 25px;
	background-image: url('../images/bar2.gif');
	background-repeat: repeat-x;
	background-color: #141416;
	border-top: #282828 0px solid;
	border-bottom: #282828 1px solid;
	border-left: #282828 1px solid;
	border-right: #282828 1px solid;
}

/*****************************************/
/* MAINT TABLE CELL COLORS & BACKGROUNDS */
/*****************************************/
td.row1 {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
}

td.row1pic	{
height: 25px;
background-image: url('../images/bar2.gif');
background-repeat: repeat-x;
background-color: #141416;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

/*********************/
/* ATTACHMENT HEADER */
/*********************/
td.attachheader	{
height: 25px;
background-image: url('../images/bar2.gif');
background-repeat: repeat-x;
background-color: #141416;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

td.row1cell {
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

td.row1rt {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 0px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

td.row1lt {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 0px solid;
padding-top: 8px;
padding-left: 2px;
}

td.row1d {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 0px solid;
border-left: #282828 0px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

td.row2 {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

td.row3 {
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

/*************************************/
/* INLINE AD TABLE ROW BGROUND COLOR */
/*************************************/
td.inlinead { 
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}
td.inlineadtitle { 
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

/**********************/
/* CATEGORY ROW RIGHT */
/**********************/
td.rowpic {
background-image: url('../images/catbar.gif');
background-repeat: repeat-x;
background-color: #131415;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

td.pic {
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 25px;
background-image: url('../images/bar3.gif');
background-repeat: repeat-x;
background-color: #1c1d1f;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

td.piclt {
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 25px;
background-image: url('../images/bar3.gif');
background-repeat: repeat-x;
background-color: #1c1d1f;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 0px solid;
}

td.picrt {
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 25px;
background-image: url('../images/bar3.gif');
background-repeat: repeat-x;
background-color: #1c1d1f;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 0px solid;
border-right: #282828 1px solid;
}

/*********************/
/* RECENT TOPICS ROW */
/*********************/
th {
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 25px;
background-image: url('../images/bar2.gif');
background-repeat: repeat-x;
background-color: #141416;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

th.bar {
color: #ffffff;
font-size: 12px;
font-weight: bold;
height: 25px;
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 0px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

/*********************/
/* CATEGORY ROW LEFT */
/*********************/
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image: url('../images/catbar.gif');
background-repeat: repeat-x;
background-color: #131415;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
height: 25px;
}

/******************************************************************/
/* Setting additional nice inner borders for the main table cells */
/* The names indicate which sides the border will be on           */
/* Don't worry if you don't understand this, just ignore it :-)   */
/******************************************************************/
/* RECENT TOPICS, ROW1, VIEWFORUM_BODY.TPL */
/*******************************************/
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight: bold;
height: 25px;
background-color: #101111;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
}

/**********************************************************************************/
/* FORUM_BODY.TPL - LAST COLUMN & VIEWTOPIC_BODY.TPL: SPACE BETWEEN POSTED TOPICS */
/**********************************************************************************/
td.row3Right,td.spaceRow {
height: 25px;
background-image: url('../images/bar.gif');
background-repeat: repeat-x;
background-color: #101111;
border-top: #282828 1px solid;
border-bottom: #282828 1px solid;
border-left: #282828 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

/********************************************************************/
/* THE LARGEST TEXT USED IN THE INDEX PAGE TITLE & TOPIC TITLE ETC. */
/********************************************************************/
.maintitle,h1,h2    { font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; line-height: 120%; color: #c3c3c3; }
a.maintitle:link    { text-decoration: none; color: #b97d09; font-size: 18px; }
a.maintitle:visited { text-decoration: none; color: #b97d09; font-size: 18px; }
a.maintitle:hover   { text-decoration: none; color: #a1a1a1; font-size: 18px; }

/****************/
/* GENERAL TEXT */
/****************/
.gen { font-size: 12px; color: #c3c3c3; }
.genmed { font-size: 11px; }
.gensmall { font-size: 10px; }
.gen,.genmed,.gensmall { color: #c3c3c3; }
a.gen,a.genmed,a.gensmall { color: #c3c3c3; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover { color: #b97d09; text-decoration: none; }

/*************************************************************/
/* REGISTER, LOGIN, SEARCH, ETC LINKS AT THE TOP OF THE PAGE */
/*************************************************************/
.mainmenu        { font-size: 11px; color: #ffffff; }
a.mainmenu       { text-decoration: none; color: #ffffff; }
a.mainmenu:hover { text-decoration: none; color: #b97d09; }

/*************************/
/* FORUM CATEGORY TITLES */
/*************************/
.cattitle        { font-weight: bold; font-size: 11px; letter-spacing: 0px; color: #b97d09; }
a.cattitle       { text-decoration: none; color: #b97d09; }
a.cattitle:hover { text-decoration: none; color: #FFFFFF; }

/*************************************************************/
/* FORUM TITLE: TEXT & LINK TO THE FORUMS USED IN: INDEX.PHP */
/*************************************************************/
.forumlink		  { font-weight: bold; font-size: 12px; color: #ffffff; }
a.forumlink 	  { text-decoration: none; color: #ffffff; }
a.forumlink:hover { text-decoration: none; color: #b97d09; }

/***************************************************************************************/
/* USED FOR THE NAVIGATION TEXT, (PAGE 1,2,3 ETC) & THE NAVIGATION BAR WHEN IN A FORUM */
/***************************************************************************************/
.nav        { font-weight: bold; font-size: 11px; color: #ffffff; }
a.nav       { text-decoration: none; color: #ffffff; }
a.nav:hover { text-decoration: none; color: #b97d09; }

/***************************************************************/
/* TITLES FOR THE TOPICS: COULD SPECIFY VIEWED LINK COLORS TOO */
/***************************************************************/
.topictitle          { font-weight: bold; font-size: 11px; color: #ffffff; }
a.topictitle:link    { text-decoration: none; color: #ffffff; }
a.topictitle:visited { text-decoration: none; color: #ffffff; }
a.topictitle:hover   { text-decoration: none; color: #b97d09; }

/******************************************************************/
/* NAME OF POSTER IN VIEWMSG.PHP & VIEWTOPIC.PHP AND OTHER PLACES */
/******************************************************************/
.name { font-size: 11px; color: #ffffff; }

/********************************************/
/* LOCATION, NUMBER OF POSTS, POST DATE ETC */
/********************************************/
.postdetails { font-size: 10px; color: #ffffff; }

/***************************************/
/* CONTENT OF THE POSTS (BODY OF TEXT) */
/***************************************/
.postbody          { font-size: 12px; color: #c3c3c3; }
a.postlink:link	   { text-decoration: none; color: #b97d09; }
a.postlink:visited { text-decoration: none; color: #b97d09; }
a.postlink:hover   { text-decoration: underline; color: #FFFFFF; }

/*************/
/* QUOTE BOX */
/*************/
.quote {
background-image: url('../images/input.gif');
background-repeat: repeat-x;
background-color: #2d2f31;
border-top: #2A2A2A 1px solid;
border-bottom: #8A8A8A 1px solid;
border-left: #2A2A2A 1px solid;
border-right: #8A8A8A 1px solid;
font-size: 12px;
color: #b97d09;
}

/************/
/* CODE BOX */
/************/
.code {
background-image: url('../images/input.gif');
background-repeat: repeat-x;
background-color: #2d2f31;
border-top: #2A2A2A 1px solid;
border-bottom: #8A8A8A 1px solid;
border-left: #2A2A2A 1px solid;
border-right: #8A8A8A 1px solid;
font-size: 12px;
color: #604201;
}

input.sub {
color: #c3c3c3;
font-size: 12px;
font-family: arial, helvetica, verdana, sans-serif;
background-image: url('../images/input.gif');
background-repeat: repeat-x;
background-color: #2d2f31;
border-top: #4B4B4B 0px solid;
border-bottom: #282828 1px solid;
border-left: #4B4B4B 1px solid;
border-right: #282828 1px solid;
}

/***************************************************/
/* BUTTONS USED FOR BBCODE STYLING IN MESSAGE POST */
/***************************************************/
input.button {
color: #c3c3c3;
font-size: 12px;
font-family: arial, helvetica, verdana, sans-serif;
background-image: url(../images/bar.gif);
background-repeat: repeat-x;
background-color: #101111;
border-top: #4B4B4B 0px solid;
border-bottom: #282828 1px solid;
border-left: #4B4B4B 1px solid;
border-right: #282828 1px solid;
padding-top: 8px;
padding-left: 2px;
}

/*****************************/
/* MAIN SUBMIT BUTTON OPTION */
/*****************************/
input.mainoption {
color: #c3c3c3;
font-size: 12px;
font-family: arial, helvetica, verdana, sans-serif;
background-image: url('../images/bar2.gif');
background-repeat: repeat-x;
background-color: #141416;
border-top: #4B4B4B 0px solid;
border-bottom: #282828 1px solid;
border-left: #4B4B4B 1px solid;
border-right: #282828 1px solid;
}

/***************************/
/* NONE-BOLD SUBMIT BUTTON */
/***************************/
input.liteoption {
color: #c3c3c3;
font-size: 12px;
font-family: arial, helvetica, verdana, sans-serif;
background-image: url('../images/bar2.gif');
background-repeat: repeat-x;
background-color: #141416;
border-top: #4B4B4B 0px solid;
border-bottom: #282828 1px solid;
border-left: #4B4B4B 1px solid;
border-right: #282828 1px solid;
}

/*********************************************************************/
/* This is the line in the posting page which shows the rollover     */
/* help line. This is actually a text box, but if set to be the same */
/* colour as the background no one will know ;)                      */
/*********************************************************************/
.helpline {
background-color: #1d1f1e;
border-top: #2A2A2A 1px solid;
border-bottom: #8A8A8A 1px solid;
border-left: #2A2A2A 1px solid;
border-right: #8A8A8A 1px solid;
font-size: 12px;
color: #b97d09;
}